<?php
include("inc.top.php");

$q2=new CDB;


get_logged_info(); //member area init...
$member_id=$q->f("id");


$q->query("DELETE FROM campaigns WHERE id='".$_GET['id']."' AND member_id='$member_id'");

header("Location: view_campains.ag.php");

?>